OLDbody {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #006666; BACKGROUND-COLOR: #ffffcc
}
A:link {
	COLOR: #033568
}
A:active {
	COLOR: #033568
}
A:visited {
	COLOR: #033568
}
BODY {
	FONT-WEIGHT: normal; MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
.menubreadcrumb {
	FONT-WEIGHT: bold; FONT-SIZE: 63%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.menutop {
	FONT-WEIGHT: bold; FONT-SIZE: 63%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.nsfaddress {
	FONT-WEIGHT: bold; FONT-SIZE: 65%; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.nsfaddress A {
	COLOR: #ffffff
}
.nsffooter {
	FONT-SIZE: 65%
}
CAPTION {
	FONT-SIZE: 80%; COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 110%; COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H2.sectionheader {
	MARGIN: 0%; COLOR: #ffffff
}
H3 {
	FONT-SIZE: 90%; COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H4 {
	FONT-SIZE: 80%; COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H4.eventdate {
	COLOR: #cc9933
}
H4.sectionheader {
	MARGIN: 0%; COLOR: #ffffff
}
H4.subheading {
	MARGIN-TOP: 5%
}
H5 {
	FONT-SIZE: 70%; COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H6 {
	FONT-SIZE: 63%; COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 80%; COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
P.above {
	MARGIN-TOP: 25%
}
P.quicklinks {
	MARGIN-BOTTOM: 0%
}
P.sectionheader {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #ffffff
}
P.smaller {
	FONT-SIZE: 63%
}
PRE {
	COLOR: #033568
}
TH.green {
	BACKGROUND-COLOR: #cce5e5
}
TD.green {
	BACKGROUND-COLOR: #cce5e5
}
TR.green {
	BACKGROUND-COLOR: #cce5e5
}
TH.yellow {
	BACKGROUND-COLOR: #ffffcc
}
TD.yellow {
	BACKGROUND-COLOR: #ffffcc
}
TR.yellow {
	BACKGROUND-COLOR: #ffffcc
}
UL {
	COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
OL {
	COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
UL.quicklinks {
	MARGIN-TOP: 0%; FONT-SIZE: 80%; COLOR: #033568
}
UL.top {
	FONT-SIZE: 80%; COLOR: #033568
}
OL.top {
	FONT-SIZE: 80%; COLOR: #033568
}
.linkheader {
	MARGIN-BOTTOM: 0%; COLOR: #033568
}
.caption {
	FONT-SIZE: 63%; COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.dateposted {
	FONT-SIZE: 73%
}
.description {
	COLOR: #000000
}
.nobold {
	FONT-WEIGHT: normal
}
.subtitle {
	FONT-SIZE: 80%
}
.standard {
	FONT-SIZE: 80%; COLOR: #033568; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
